
<template>
  <div class="slick-single-layout">
    <div class="axil-product product-style-four">
      <div class="thumbnail">
        <a href="single-product.html">
          <img src="@/assets/images/product/jewellery/product-1.png" alt="Product Images">
        </a>
        <div class="label-block label-right">
          <div class="product-badget">20% OFF</div>
        </div>
        <div class="product-hover-action">
          <ul class="cart-action">
            <li class="wishlist"><a href="wishlist.html"><i class="far fa-heart"></i></a></li>
            <li class="select-option"><a href="cart.html">Add to Cart</a></li>
            <li class="quickview"><a href="#" data-bs-toggle="modal" data-bs-target="#quick-view-modal"><i class="far fa-eye"></i></a></li>
          </ul>
        </div>
      </div>
      <div class="product-content">
        <div class="inner">
          <h5 class="title"><a href="single-product.html">Diamond Locket</a></h5>
          <div class="product-price-variant">
            <span class="price old-price">$80</span>
            <span class="price current-price">$60</span>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>
